Bug 1978429 - Typos in Pipelines Plugin strings
Summary: Typos in Pipelines Plugin strings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: Andrew Ballantyne
QA Contact: Karthik Jeeyar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-01 19:01 UTC by ralpert
Modified: 2021-10-18 17:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:38:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9424 0 None open Bug 1978429: Swapped coma for semi-colon in error strings 2021-07-06 21:45:26 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:38:19 UTC

Description ralpert 2021-07-01 19:01:34 UTC
Description of problem:
We noticed a few strings with typos in pipelines-plugin/locales/*/pipelines-plugin.json when going over the translations we got back:

* "Resource name has changed, reselect."
* "Resource type has changed, reselect."
* "Workspace name has changed, reselect."

The comma should probably be a semicolon.

Version-Release number of selected component (if applicable):
4.9

How reproducible:
Always

Steps to Reproduce:
1. Look for above strings in pipelines-plugin.json

Actual results:
There are commas.

Expected results:
The commas should probably be semicolons.

Additional info:

Comment 2 Karthik Jeeyar 2021-07-15 09:27:18 UTC
Verified on 4.9.0-0.nightly-2021-07-14-083200

Comment 5 errata-xmlrpc 2021-10-18 17:38:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.